GGZ:
----

GGZ is GGZ GAMING ZONE
http://ggz.sourceforge.net

Batalla Naval, since version 0.99.6 (until v1.02) has support for GGZ v0.0.4
Version 1.0.3 of Batalla Naval has support for GGZ v0.0.5


By default, Batalla Naval is NOT compiled with ggz support, 
You need to do this:
	./configure --enable-ggz=yes

`gbnserver' and `gbnclient' will be invoked by the ggz client
and ggz server with `--ggz' command line option.

So, the game will run in standard mode (standalone mode) by
default. And if you want to run in ggz mode, just run the
ggz client, that it will enable the ggz mode passing the
--ggz as a command line option.


Installing the *.dsc files:
---------------------------

	# make install (as root)


Running:
--------
	You'll need to have ggz and gbatnav installed.

	run:
		ggzd	(the ggz server)
		ggz-gtk	(the ggz-gtk client)

		log in, enter in the "Batalla Naval" room and launch batnav.
